easing_none.hpp File Reference

Easing functions for the tweener. Those functions do nothing. More...

Go to the source code of this file.

## Classes

class | claw::tween::easing_none
| Easing functions for the tweener. Those functions do nothing. More...

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::tween
| Tweeners interpolate the intermediate values between two given reference values using various equations.

## Detailed Description

Easing functions for the tweener. Those functions do nothing.

Author
  Julien Jorge

Definition in file easing_none.hpp.